#!/bin/sh
# postinst script for pam-abl

set -e
pam-auth-update --package

case "$1" in
    configure)
    if [ ! -d /var/lib/abl ]; then
    mkdir /var/lib/abl
    fi
    ;;

    abort-upgrade|abort-remove|abort-deconfigure)
    if [ -d /var/lib/abl ]; then
    rm -fr /var/lib/abl
    fi
    ;;

    *)
        echo "postinst called with unknown argument \`$1'" >&2
        exit 1
    ;;
esac

#DEBHELPER#

exit 0

